@charset "utf-8";

.scene .bgMainArea {
    background-color: #fff;
}
.scene .bgMainArea .inner h1.title {
    background-image: url(/products/scene/img/icon_scene.png);
}

.menuLinkArea a.icon_shinshitsu:before {
    background-image: url(/products/scene/img/icon_shinshitsu.png);
}
.menuLinkArea a.icon_genkan:before {
    background-image: url(/products/scene/img/icon_genkan.png);
}
.menuLinkArea a.icon_toilet:before {
    background-image: url(/products/scene/img/icon_toilet.png);
}
.menuLinkArea a.icon_yokushitsu:before {
    background-image: url(/products/scene/img/icon_yokushitsu.png);
}
.menuLinkArea a.icon_rouka:before {
    background-image: url(/products/scene/img/icon_rouka.png);
}
.menuLinkArea a.icon_okugai:before {
    background-image: url(/products/scene/img/icon_okugai.png);
}


.contentLead {
    margin-top: 40px;
    font-size: 16px;
}

@media screen and (max-width: 767px) {
    .contentLead {
        margin-top: 30px;
    }
}

.scene .productBnrBox {
    display: flex;
    width: 90%;
    margin: auto;
    justify-content: space-between;
}
.scene .productBnrBox a img {
    width: 100%;
    height: auto;
}
.scene .productBnrBox a:first-of-type{
    margin-right: 20px;
}
.scene .productBnrBox a:last-of-type{
    margin-left: 20px;
}
@media screen and (max-width: 767px) {
    .scene .productBnrBox {
        width: 100%;
        flex-wrap: wrap;
    }
    .scene .productBnrBox a {
        width: 100%;
        margin-top: 20px;
    }
    .scene .productBnrBox a:first-of-type {
        margin-top: 0;
        margin-right: 0;
    }
    .scene .productBnrBox a:last-of-type{
        margin-left: 0;
    }
}
a.icon_scene {
    pointer-events: none;
    background-color: #EFEFEF;
}
a.icon_scene span,
.searchBtnArea a.icon_scene:before,
.searchBtnArea a.icon_scene::after {
    opacity: 0.5;
}

@media screen and (max-width: 767px) {
    .scene .linkBox {
        flex-direction: column;
        align-content: center;
    }
}